


/*余白調整*/
.footer {
margin-top:0px;
}

/* フッターモバイルボタン全体 */
.mobile-footer-menu-buttons .navi-menu-button {
  flex: 1;
}

/* ボタン本体を全面に広げる */
.mobile-footer-menu-buttons .menu-button-in {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #fff !important;
}

/* =========================
   モバイルフッターボタン
========================= */

.mobile-footer-menu-buttons .navi-menu-button a{
  color:#fff !important;
  border:none !important;
}

/* ご予約 */
.mobile-footer-menu-buttons .navi-menu-button:nth-child(1) a{
  background:#4F9DB3;
}

/* LINE */

.mobile-footer-menu-buttons .navi-menu-button:nth-child(2) a{
  background:#0F4F7A;
}

/* フッターのみ アイコン */

.mobile-footer-menu-buttons .menu-icon{
  color:#fff !important;
}

/* フッターのみ 文字 */

.mobile-footer-menu-buttons .menu-caption{
  color:#fff !important;
}

/* =========================
   フッターモバイルボタン
========================= */

.mobile-footer-menu-buttons .menu-icon {
  margin-bottom: 4px;
}

.mobile-footer-menu-buttons .menu-caption {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
}

/* フッターボタン中央の区切り線 */

.mobile-footer-menu-buttons .navi-menu-button:first-child{
  position: relative;
}

.mobile-footer-menu-buttons .navi-menu-button:first-child::after{
  content: "";
  position: absolute;
  top: 0%;
  right: 0;
  width: 1px;
  height: 100%;
  background: rgba(255,255,255,.45);
  z-index: 10;
}








/* =========================
   テストページ用
========================= */
/* ==========================================
   Bluva テストページ（ID:400）
   Ocean Gradient Ver.1
========================================== */

.page-id-400 {
  background:
    linear-gradient(
      180deg,
      #ffffff 0%,
      #f8fcfd 15%,
      #eef8f9 30%,
      #d8eef2 55%,
      #c6e5e9 75%,
      #e5ded6 100%
    );
}

.page-id-400 #main {
  background: transparent;
}

.page-id-400 .content {
  background: transparent;
}

.page-id-400 .main {
  background: transparent;
}

.page-id-400 .entry-content {
  background: transparent;
}